﻿/*******************************************************************************************/
/* Nav for Hompage */
.RadMenu_HomeNav { height:82px; }
.RadMenu_HomeNav .rmItem { font-size:11px; border-right:1px solid #999999; }
.RadMenu_HomeNav .rmItemLonger { width:225px; }

.RadMenu_HomeNav .rmLast { border-right:0px; }
.RadMenu_HomeNav .rmItem .homenavItemContainer { padding:4px 11px 0px 12px; }
.RadMenu_HomeNav .rmItem .homenavItemContainer a { color:#006666; text-decoration:none; line-height:16px;  }
.RadMenu_HomeNav .rmItem b { font-size:14px; line-height:20px;  }

.RadMenu_HomeNav .rmItem:hover { background-color:#ebebeb; border-right:1px solid #ebebeb; }
.RadMenu_HomeNav .rmItem:hover b { color:#dc291e; }

.RadMenu_HomeNav .rmGroup { background-color:#ebebeb; height:auto; padding-bottom:10px; }
.RadMenu_HomeNav .rmGroup .rmText { padding:4px 12px 8px 12px !important; margin:0px !important; background-color:#ebebeb; }
.RadMenu_HomeNav .rmGroup .rmsLink { font-weight:bold; color:#dc291e; text-decoration:none; font-size:13px; }
.RadMenu_HomeNav .rmGroup .rsmLevel1 { margin:0px; padding:0px 0px 4px 0px; list-style:none outside none; }
.RadMenu_HomeNav .rmGroup .rsmLevel-empty { margin:10px; padding: 0 0 5px 0;}
.RadMenu_HomeNav .rmGroup a.rmsSubLink { text-decoration:none; font-size:13px; color:#666666; }
.RadMenu_HomeNav .rmGroup a.rmsSubLink:hover { text-decoration:underline; }

.RadMenu_HomeNav .rmGroup .listWrapper { float:left; margin-right:30px; }


/*******************************************************************************************/
/* Nav for Sub pages */
.RadMenu_SubNav { height:32px; background-color:#f0f0f0; }
.RadMenu_SubNav .rmRootGroup { width:1030px; }
.RadMenu_SubNav .rmRootGroup .rmItem { font-size:14px; border-right:1px solid #999999;  }
.RadMenu_SubNav a.rmRootLink { text-decoration:none; font-weight:bold; line-height:31px; padding-right:40px; }

.RadMenu_SubNav .rmSelected { background-color:#ebebeb; color:#dc291e;}
.RadMenu_SubNav .rmRootGroup .rmExpanded { background-color:#ebebeb; }
.RadMenu_SubNav a.rmRootLink:hover { color:#dc291e; }

.RadMenu_SubNav .rmRootGroup .rmLast { border-right:0px; }
.RadMenu_SubNav .rmSlide .rmItem { border-right:0px;  }
.RadMenu_SubNav .rmItem:hover { background-color:#ebebeb; color:#dc291e; }

.RadMenu_SubNav .rmGroup { background-color:#ebebeb; height:auto; padding-bottom:10px; }
.RadMenu_SubNav .rmGroup .rmText { padding:4px 12px 8px 12px !important; margin:0px !important; background-color:#ebebeb; }
.RadMenu_SubNav .rmGroup .rmsLink { font-weight:bold; color:#dc291e; text-decoration:none; font-size:13px; }
.RadMenu_SubNav .rmGroup .rsmLevel1 { margin:0px; padding:0px; list-style:none outside none; }
.RadMenu_SubNav .rmGroup .rsmLevel-empty { margin:10px; padding: 0 0 5px 0;}
.RadMenu_SubNav .rmGroup a.rmsSubLink { text-decoration:none; font-size:13px; color:#666666; }
.RadMenu_SubNav .rmGroup a.rmsSubLink:hover { text-decoration:underline; }
.RadMenu_SubNav .rmGroup .listWrapper { float:left; margin-right:30px; }

.sfBreadcrumbWrp li { font-size: 10px; color: #666666 !important; }
.sfBreadcrumbWrp a.rsmLink { color: #007987 !important; font-size: 10px; text-decoration: none; }
.sfBreadcrumbWrp a.rsmLink:hover { color: #EE2E24 !important; text-decoration: underline; }

/*******************************************************************************************/
/* Side Nav for Sub pages */
.sideNavWrapper { width:208px; background: url(/images/default-source/templateimages/sidenav_bg.png) no-repeat; }
.sideNavFooter { width:208px; height:20px; background: url(/images/default-source/templateimages/sidenav_bottom.png) no-repeat; padding-bottom:20px;  }

.RadPanelBar { width:208px !important; padding-top:20px; }
.RadPanelBar .rpRootGroup { border-style:none !important; border-width:0px !important; }
.RadPanelBar .rpRootGroup .rpText { color:#dc291e; font-size:13px;   }

.RadPanelBar .rpLink { border:0px none !important; line-height:18px; padding-bottom:12px; }

.RadPanelBar .rpSlide { padding-bottom:5px; font-size:normal; }
.RadPanelBar .rpExpanded { padding-bottom:0px !important; }
.RadPanelBar .rpSelected { font-weight:bold !important; }

.RadPanelBar .rpLevel1 .rpLink { padding-bottom:0px;}
.RadPanelBar .rpLevel1 .rpFirst { padding-top:6px !important; }
.RadPanelBar .rpLevel1 .rpLast { padding-bottom:0px !important; }

.RadPanelBar .rpOut { border:0px none !important; }

.RadPanelBar .rpExpandable .rpExpandHandle {    background: url(/images/default-source/templateimages/subNav_expandable.png) no-repeat; }
.RadPanelBar .rpExpanded .rpExpandHandle {    background: url(/images/default-source/templateimages/subNav_expanded.png) no-repeat; }
.RadPanelBar .rpFocused .rpOut, 
    .RadPanelBar a.rpLink:hover .rpOut, 
    .RadPanelBar .rpSelected .rpOut, 
    .RadPanelBar a.rpSelected:hover .rpOut {    border-bottom-width: 0px !important;    padding-bottom: 0px !important; }
    
.rpGroup .rpText { font-size:12px !important; line-height:15px !important; color:#666666 !important; margin-left:10px; padding-bottom:5px !important; }
.RadPanelBar .rpLink:hover { text-decoration:underline; }


/*******************************************************************************************/
/* Site Nav Elements it Top Navigation */
.RadSiteMap_TopNav .rsmLevel .rsmLink { color:#dc291e; padding-top:3px; margin:0px; padding-bottom:3px; line-height:15px; }
.RadSiteMap_TopNav .rsmTwoLevels .rsmItem { font-size:13px !important; font-weight:bold; }
.RadSiteMap_TopNav .rsmOneLevel .rsmItem { font-size:13px !important; font-weight:bold; }
.RadSiteMap_TopNav .rsmLevel1 .rsmLink  { color:#666666 !important; font-size:12px; font-weight:normal; padding-left:0px !important; line-height:14px; }
.RadSiteMap .rsmLink, .RadSiteMap .rsmTemplate { margin-bottom:10px; } 
.RadSiteMap .rsmTwoLevels .rsmLink, .RadSiteMap .rsmTwoLevels .rsmTemplate { margin-bottom:0px !important; }
.RadSiteMap a.rsmLink:hover { text-decoration:underline; }


/*****************************************************************************/
/* Elements for Page Footers */
.RadSiteMap_Footer .rsmLink { font-size:10px; color:#333333; font-weight:bold; }
.RadSiteMap_Footer .rsmItem { padding-top:0px !important; }
.RadSiteMap_Footer .rsmLevel1 .rsmLink { font-weight:normal; color:#007987; padding-left:0px !important;  text-decoration:none;  }
.RadSiteMap_Footer .rsmLevel1 .rsmLink:hover { color:#ee2e24; text-decoration:underline; }
.RadSiteMap_Footer ul.rsmTwoLevels li.rsmItem { width:197px !important }
.RadSiteMap_Footer ul.rsmLevel1 li.rsmItem { width: auto !important; }


/****************************************************************************************/
/* Elements for Login Navigation */
.RadMenu_LoginNav { height:18px; float:right !important; }
.RadMenu_LoginNav a.rmLink { cursor:pointer !important;  }

.RadMenu_LoginNav .rmLink { padding-top:8px; }
.RadMenu_LoginNav a { color:#666666; }
.RadMenu_LoginNav a.rmLink:hover { text-decoration:underline !important; }
/* .RadMenu_LoginNav .rmRootLink  { border-top:1px solid #ffffff; border-left:1px solid #ffffff; border-bottom:1px solid #ffffff;  border-right:1px solid #666666; } */

.RadMenu_LoginNav a.first {border-top:1px solid #FFFFFF; border-left:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; border-right:1px solid #666666; }
.RadMenu_LoginNav a.middle {border-top:1px solid #FFFFFF; border-left:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; border-right:1px solid #FFFFFF; }
.RadMenu_LoginNav a.last {border-top:1px solid #FFFFFF; border-left:1px solid #666666; border-bottom:1px solid #FFFFFF; border-right:1px solid #FFFFFF; }
.RadMenu_LoginNav a.rmExpanded { border-top:1px solid #666666; border-left:1px solid #666666; border-bottom:1px solid #ffffff; border-right:1px solid #666666; }

/*.RadMenu_LoginNav .rmLast { border-top:1px solid #ffffff; border-left:1px solid #ffffff; border-bottom:1px solid #ffffff;  border-right:1px solid #FFFFFF; } */
.RadMenu_LoginNav .rmTemplate { background-color:#ffffff; border:1px solid #666666; }
.RadMenu_LoginNav .rmSlide { top:22px  !important; z-index:-1 !important; }
.RadMenu_LoginNav .rmGroup .rmText { padding:10px !important; }


/*******************************************************************************************/
/* Side Nav for FAQ pages */
.RadPanelBar_FAQPanelBar { width:208px !important; padding-top:20px; }
.RadPanelBar_FAQPanelBar .rpRootGroup { border-style:none !important; border-width:0px !important; }
.RadPanelBar_FAQPanelBar .rpRootGroup .rpText { color:#dc291e; font-size:13px;   }

.RadPanelBar_FAQPanelBar .rpLink { border:0px none !important; line-height:18px; padding-bottom:12px; }

.RadPanelBar_FAQPanelBar .rpSlide { padding-bottom:5px; font-size:normal; }
.RadPanelBar_FAQPanelBar .rpExpanded { padding-bottom:0px !important; }
.RadPanelBar_FAQPanelBar .rpSelected { font-weight:bold !important; }

.RadPanelBar_FAQPanelBar .rpLevel1 .rpLink { padding-bottom:0px;}
.RadPanelBar_FAQPanelBar .rpLevel1 .rpFirst { padding-top:6px !important; }
.RadPanelBar_FAQPanelBar .rpLevel1 .rpLast { padding-bottom:0px !important; }

.RadPanelBar_FAQPanelBar .rpOut { border:0px none !important; }

.RadPanelBar_FAQPanelBar .rpExpandable .rpExpandHandle {    background: url(/images/default-source/templateimages/subNav_expandable.png) no-repeat; }
.RadPanelBar_FAQPanelBar .rpExpanded .rpExpandHandle {    background: url(/images/default-source/templateimages/subNav_expanded.png) no-repeat; }
.RadPanelBar_FAQPanelBar .rpFocused .rpOut, 
    .RadPanelBar_FAQPanelBar a.rpLink:hover .rpOut, 
    .RadPanelBar_FAQPanelBar .rpSelected .rpOut, 
    .RadPanelBar_FAQPanelBar a.rpSelected:hover .rpOut {    border-bottom-width: 0px !important;    padding-bottom: 0px !important; }
    
.RadPanelBar_FAQPanelBar .rpGroup .rpText { font-size:12px !important; line-height:15px !important; color:#666666 !important; margin-left:10px; padding-bottom:5px !important; }
.RadPanelBar_FAQPanelBar .rpLink:hover { text-decoration:underline; }